/*Standart Styles*/
body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}
header,
footer {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}
main {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: 100%;
}
* {
    box-sizing: border-box;
}

/*Fonts*/
@font-face {
    font-family: GP;
    src: url(../fonts/GothamPro.ttf);
}
@font-face {
    font-family: GP-bold;
    src: url(../fonts/GothamPro-Bold.ttf);
}

section {
    position: relative;
}
.container {
    width: 1200px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin: 0px auto;
}
ul {
    list-style: none;
    padding: 0;
}
h1, h2, h3, h4 {
    margin: 0;
    display: block;
    width: 100%;
}
h2 {
    font-family: GP-bold;
    font-size: 34px;
    line-height: 60px;
}
.red-line-before {
    padding-left: 45px;
    position: relative;
}
.red-line-before:before {
    content: "";
    position: absolute;
    top: 10%;
    left: 0;
    height: 80%;
    width: 15px;
    transform: skewX(-20deg);
    background-color: #e31e25;
}


header {
    width: 100%;
    background-color: white;
    height: 80px;
    padding: 15px 0px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
header .container {
    justify-content: space-between;
}
.header-logo {
    height: 50px;
    width: auto;
}
.header-menu {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.header-menu li {
    margin-right: 25px;
    font-family: GP-bold;
    font-size: 14px;
    line-height: 16px;
    cursor: pointer;
}
.header-menu li:last-of-type {
    margin-right: 0px;
}
.header-dropdown-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-dropdown {
    position: relative;
}
.header-dropdown-button {
    padding: 5px 35px;
    position: relative;
    cursor: pointer;
}
.header-dropdown-button:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 28px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #e0222d;
}
.header-dropdown-phone:before {
    background-image: url("../images/phone.png");
}
.header-dropdown-phone:hover:before {
    background-image: url("../images/phone_hover.png");
}
.header-dropdown-mail:before {
    background-image: url("../images/mail.png");
}
.header-dropdown-mail:hover:before {
    background-image: url("../images/mail_hover.png");
}
/*.header-dropdown-phone:after {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    right: 20px;
    display: block;
    width: 10px;
    height: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/dropdown_arrow.png");
    transition: all 0.5s ease;
}*/
.header-dropdown-phone:hover:after {
    transform: rotate(180deg);
}
.header-dropdown-button a {
    font-family: GP-bold;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    color: black;
}
.header-dropdown-button:hover a {
    color: #e0222d;
}
.header-dropdown-list {
    height: 0;
    display: block;
    position: absolute;
    top: 31px;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
    background-color: white;
    transition: all 0.5s ease;
    overflow: hidden;
    z-index: 2;
}
.header-dropdown:hover .header-dropdown-list {
    height: auto;
}
.header-dropdown .header-dropdown-list li {
    padding: 0px 35px 30px 35px;
}
.header-dropdown .header-dropdown-list li:first-child {
    padding-top: 30px;
}
.header-dropdown .header-dropdown-list li a {
    font-family: GP-bold;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    color: black;
}
.header-dropdown .header-dropdown-list li a:hover {
    color: #e0222d;
}


.main-banner-section {
    background-image: url(../images/main_banner_background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
    position: relative;
    margin-top: 80px;
}
.main-banner-left-part {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/left_main_banner_background.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 3;
}
.main-banner-red-line {
    position: absolute;
    height: 100%;
    top: 0;
    z-index: 2;
    animation: main-banner-red-line-swipe 1s ease-in 0.5s;
    animation-fill-mode: forwards;
}
.main-manner-stairs {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/main_banner_stairs.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 4;
    opacity: 0;
    animation: main-banner-stairs-show 2s ease 1.8s;
    animation-fill-mode: forwards;
}
.main-banner-section .container {
    position: relative;
    padding: 150px 0px;
    z-index: 5;
}
.main-banner-text-wrapper {}
.main-banner-text-wrapper h1 {
    font-family: GP-bold;
    font-size: 54px;
    line-height: 60px;
    color: white;
}
.main-banner-text-wrapper h1 b {
    text-transform: uppercase;
    color: #e31e25;
}
.main-banner-text-wrapper p {
    font-family: GP;
    font-size: 23px;
    line-height: 34px;
    color: white;
    margin: 30px 0px 20px 0px;
}
.price-wrapper {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    color: white;
}
.price {
    font-family: GP-bold;
    font-size: 54px;
    line-height: 60px;
    display: block;
    margin-right: 30px;
}
.old-price {
    font-family: GP;
    font-size: 30px;
    line-height: 45px;
    display: block;
    position: relative;
}
.old-price:after {
    content: "";
    position: absolute;
    height: 3px;
    width: 110%;
    background-color: #e31e25;
    top: 20px;
    left: -5%;
    transform: rotate(5deg);
}
.red-button {
    background-color: #e31e25;
    color: white;
    font-family: GP-bold;
    font-size: 18px;
    line-height: 20px;
    padding: 15px 65px;
    border: 0;
    margin-top: 30px;
    transform: skewX(-20deg);
}
.red-button span {
    display: block;
    transform: skewX(20deg);
}
.main-banner-mouse-wrapper {
    display: block;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%,0%);
    z-index: 6;
}
.main-banner-mouse-wrapper:before {
    content: "";
    background-color: white;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translate(-50%,0%);
    animation: main-banner-nouse-wheel 1.5s ease infinite;
}
.main-banner-mouse-wrapper img {
    width: 24px;
    height: auto;
}

.trust-us-section {
    padding-top: 40px;
}
.trust-us-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
    width: 100%;
}
.trust-us-list li {
}
.trust-us-list li img {
    width: 100px;
    height: auto;
    display: block;
    margin: 0px auto;
}

.advantages-section {
    padding-top: 40px;
}
.advantages-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    list-style-type: none;
    counter-reset:  item;
    padding-left: 0;
}
.advantages-list li {
    display: block;
    width: 31.33%;
    margin-right: 3%;
    margin-bottom: 3%;
    border: 1px solid #b4b4b4;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
}
.advantages-list li:before {
    content: counter(item);
    counter-increment: item;
    position: absolute;
    display: block;
    width: 70px;
    height: 50px;
    padding: 5px 15px;
    text-align: left;
    top: 0;
    left: 0;
    background-image: url(../images/advantages_flag.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: white;
    font-family: GP-bold;
    font-size: 40px;
    line-height: 40px;
    box-sizing: border-box;
}
.advantages-list li:nth-child(3n) {
    margin-right: 0;
}
.advantages-list li img {
    width: 100%;
    height: auto;
}
.advantages-list li span {
    font-family: GP;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    width: 100%;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.description-section {
    padding: 40px 0px 60px 0px;
}
.description-section .container {
    position: relative;
    z-index: 2;
    background-color: white;
}
.description-wrapper {
    margin-top: 40px;
    width: 100%;
    box-shadow: 0 0 30px 5px rgba(0,0,0,0.05);
    padding: 35px;
    position: relative;
}
.left-part,
.right-part {
    display: block;
    width: 50%;
}
.left-part {
    font-family: GP;
    font-size: 16px;
    line-height: 24px;
}
.left-part ul {
    padding: 0;
    list-style: none;
}
.left-part ul li {
    position: relative;
    display: block;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding-left: 15px;
}
.left-part ul li:last-of-type {
    margin-bottom: 0;
}
.left-part ul li:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background-color: #e31e25;
    left: 0;
    top: 10px;
    position: absolute;
}
.right-part {
    position: absolute;
    width: 50%;
    left: 50%;
    height: 100%;
    padding: 35px 0px 35px 35px;
    top: 0;
}
.scroll-wrapper {
    padding-right: 45px;
    position: absolute;
    height: calc(100% - 70px);
    width: calc(100% - 35px);
    top: 35px;
    left: 35px;
    overflow: hidden;
    z-index: 2;
}
.scroll-wrapper * {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
.scroll-wrapper *:last-child {
    margin-bottom: 0;
}
.scroll-wrapper .ps__rail-y {
    width: 10px;
    background-color: #f3f3f3 !important;
    opacity: 1 !important;
}
.scroll-wrapper .ps__thumb-y {
    width: 10px;
    background-color: #e31e25 !important;
    opacity: 1 !important;
}
.scroll-right-background {
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background-color: #f3f3f3;
    z-index: 1;
}
.grey-background {
    position: absolute;
    background-color: #f3f3f3;
    width: 100%;
    height: 70%;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.reviews-section {
    padding-top: 40px;
}
.reviews-slide-wrapper {
    width: 100%;
    position: relative;
    margin: 30px 0px;
}
.reviews-slider-prev,
.reviews-slider-next {
    display: block;
    position: absolute;
    top: 50%;
    cursor: pointer;
}
.reviews-slider-prev {
    left: 0;
}
.reviews-slider-next {
    right: 0;
}
.reviews-slider-prev img,
.reviews-slider-next img {
    width: 20px;
    height: auto;
}
.reviews-slider {
    width: 100%;
    padding: 0px 30px;
    position: relative;
}
.slick-track {
    display: flex;
    align-items: stretch;
    position: relative;
}
.reviews-slider-item {
    padding: 15px;
    height: 100%;
    position: relative;
}
.reviews-slider-text-wrapper {
    border: 1px solid #b4b4b4;
    padding: 30px;
    height: 100%;
    position: relative;
}
.reviews-slider-text-wrapper .name {
    display: block;
    font-family: GP-bold;
    font-size: 16px;
    line-height: 18px;
    vertical-align: top;
    height: 40px;
}
.reviews-slider-text-wrapper .date {
    display: block;
    font-family: GP;
    font-size: 14px;
    line-height: 16px;
    vertical-align: top;
    margin-top: -16px;
}
.reviews-slider-text-wrapper p {
    font-family: GP;
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
}
.reviews-slider-dots-wrapper {
    width: 100%;
}
.reviews-slider-dots-wrapper .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
}
.reviews-slider-dots-wrapper .slick-dots li {
    height: 15px;
    width: 15px;
    border: 1px solid #b4b4b4;
    margin-right: 20px;
    cursor: pointer;
}
.reviews-slider-dots-wrapper .slick-dots li:last-of-type {
    margin-right: 0;
}
.reviews-slider-dots-wrapper .slick-dots li button {
    display: none;
}
.reviews-slider-dots-wrapper .slick-dots li.slick-active {
    background-color: #e31e25;
    border: 1px solid #e31e25;
}

.form-section {
    padding: 40px 0px;
}
.form-section .grey-background {
    height: 50%;
}
form {
    margin-top: 40px;
    width: 100%;
    box-shadow: 0 0 30px 5px rgba(0,0,0,0.05);
    padding: 35px;
    position: relative;
    z-index: 2;
    background-color: white;
    text-align: center;
}
.form-top-wrapper {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
}
.form-top-wrapper .left-part {
    width: 50%;
}
.input-wrapper {
    position: relative;
    padding-bottom: 40px;
}
.input-wrapper input {
    padding: 15px 20px;
    width: 100%;
    font-family: GP-bold;
    font-size: 16px;
    line-height: 18px;
    border: 1px solid #b4b4b4;
}
.input-wrapper input.error {
    border: 1px solid #e31e25;
}
.input-wrapper input + label {
    position: absolute;
    bottom: 15px;
    font-family: GP;
    font-size: 16px;
    line-height: 18px;
    color: #e31e25;
    display: none;
    text-align: left;
}
.input-wrapper input.error + label {
    display: block;
}
.form-top-wrapper textarea {
    width: calc(50% - 20px);
    margin-left: 20px;
    padding: 15px 20px;
    resize: none;
    border: 1px solid #b4b4b4;
    font-family: GP-bold;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 40px;
}
*::-webkit-input-placeholder {  color: #b4b4b4;  }
*::-moz-placeholder {  color: #b4b4b4;  }
*:-ms-input-placeholder {  color: #b4b4b4;  }
*:-moz-placeholder {  color: #b4b4b4;  }
.checkbox-wrapper {
    font-family: GP;
    font-size: 16px;
    line-height: 18px;
    width: 100%;
    text-align: left;
    vertical-align: top;
    position: relative;
}
.checkbox-wrapper input {
    width: 0px;
    height: 0px;
}
.checkbox-wrapper label:not(.error) {
    background-color: #e31e25;
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 2px solid #e31e25;
    vertical-align: top;
    cursor: pointer;
}
.checkbox-wrapper label:not(.error).active {
    background-image: url(../images/check.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.checkbox-wrapper label.error {
    position: absolute;
    bottom: -20px;
    font-family: GP;
    font-size: 16px;
    line-height: 18px;
    color: #e31e25;
    text-align: left;
}
.checkbox-wrapper a {
    color: #e31e25;
    text-decoration: underline;
}
form button {
    margin: 0px auto;
}

footer {
    padding: 20px 0px 50px 0px;
}
footer .container {
    align-items: flex-start;
}
.footer-column {
    width: 25%;
    text-align: center;
}
.footer-column:first-of-type {
    text-align: left;
}
.footer-column:last-of-type {
    text-align: right;
}
.footer-logo {
    width: 80%;
}
.footer-description {
    font-family: GP;
    font-size: 14px;
    line-height: 16px;
    display: block;
    margin-top: 10px;
}
.footer-menu {
    list-style: none;
    padding: 0;
    margin: 10px 0px 0px auto;
    width: 150px;
}
.footer-menu li {
    margin-bottom: 15px;
    font-family: GP-bold;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
}
.footer-menu li:last-of-type {
    margin-bottom: 0px;
}
.footer-menu li span {
    cursor: pointer;
}
.footer-phone-list {
    list-style: none;
    padding: 0;
    position: relative;
    margin: 10px 0px 0px 0px;
}
.footer-phone-list li {
    font-family: GP-bold;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 15px;
    text-align: right;
}
.footer-phone-list li a {
    color: black;
    text-decoration: none;
    position: relative;
}
.footer-phone-list li:first-of-type a:before {
    content: "";
    position: absolute;
    top: -5px;
    left: -40px;
    display: block;
    width: 28px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #e0222d;
    background-image: url("../images/phone.png");
}
.footer-mail {
    position: relative;
    margin: 10px 0px 0px 0px;
}
.footer-mail a {
    font-family: GP-bold;
    font-size: 14px;
    line-height: 16px;
    color: black;
    text-decoration: none;
    position: relative;
}
.footer-mail a:before {
    content: "";
    position: absolute;
    top: -5px;
    left: -40px;
    display: block;
    width: 28px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #e0222d;
    background-image: url("../images/mail.png");
}